Exelearning, geogebra y jclic

This topic contains 1 reply, has 2 voices, and was last updated by  Ignacio Gros 5 days, 1 hour ago.

  • Author
    Posts
  • #29084

    ojsr
    Member

    Saludos a todos. Tengo exelearning versión 2.1.3ppa2 en linuxmint 18.2 sonya y cuando intento agregar un applet de geogebra o jclic me presenta el siguiente error :
    install Java 1.4. He instalado openjdk8,icedtea8, y todas las librerias correspondientes y el error persiste. Me gustaría saber alguna sugerencia.

  • #29100

    Ignacio Gros
    Member

    Hola.

    No sé si voy a poder ayudarte, porque no parece un problema de eXe. Igual es mejor que preguntes en las listas de jClic o Geogebra. De todas formas, si me pasas un enlace pruebo en Mint y te digo.

    Saludos.

You must be logged in to reply to this topic.